package types

import "gitp78su.ipnodns.ru/svi/test_arch/lev0/alias"

// ICoord -- интерфейс координат
type ICoord interface {
	// X -- возвращает координату X
	X() alias.CoordX
	// Y -- возвращает координату Y
	Y() alias.CoordY
	// Coord -- возвращает координаты
	Coord() (alias.CoordX, alias.CoordY)
}
